graphhopper.datareader.file=/var/www/html/cir/api/offline_packs/magallanes/maps/magallanes.osm.pbf
graphhopper.graph.location=/var/www/html/cir/api/offline_packs/magallanes/routing/graph-cache

graphhopper.profiles:
  - name: car
    custom_model_files: [car.json]

graphhopper.encoded_values: car_access,car_average_speed,road_class,surface,max_speed
graphhopper.prepare.ch.weightings: no
graphhopper.import.osm.ignored_highways:
